[submodule "lib/system"]
	path = lib/system
	url = ../system.git
[submodule "rhein/sai/saimod_webcraft_billing_satelite"]
	path = rhein/sai/saimod_webcraft_billing_satelite
	url = ../saimod_webcraft_billing_satelite.git
[submodule "rhein/sai/saimod_webcraft_gallery"]
	path = rhein/sai/saimod_webcraft_gallery
	url = ../saimod_webcraft_gallery.git
